/*
Theme Name: toconvey
Description: Child theme for the Avada
Author: Tailgunner
Template: Avada
*/

/* added by jmdesigns.co.nz */

.header-v1  #header .header-contact {
	 margin-right: 40px;
	 float: right; 
	 display : table; 

}
.header-v1  #header .header-contact > div {
	display: table-cell;
	vertical-align: middle;

}
@media only screen and (max-width: 800px){
	.header-v1  #header .header-contact {
		 margin-right: 0;
		 float: left; 
		 display : table; 

	}

	.header-v1  #header .mobile-nav-holder {
		float: right;
		width: 100px;
	}
}

@media only screen and (max-width: 460px){

		.header-v1  #header .header-contact {
		 margin-right: auto;
		 margin-left: auto;
		 float: none; 

	}

	.header-v1  #header .mobile-nav-holder {
		float: none;
		width: 100%;
	}
}